LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
ScriptHintType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::ScriptHintType
| Script type hint values.

## Variables
const short | AUTOMATIC = 0
const short | IGNORE = 1
const short | LATIN = 2
const short | ASIAN = 3
const short | COMPLEX = 4